.message-left {
  height: 1400px;
}
.content-right .tab-wrap {
  padding: 20px 20px 0;
  position: relative;
}
.content-right .tab-wrap .layui-tab-content {
  padding: 2px 0 0 0;
}
.content-right .jiesuan {
  height: 540px;
}
.content-right .order-table {
  margin-top: 23px;
}
.content-right .order-table td {
  border: 1px solid #d2d2d2;
  height: 40px;
  font-size: 14px;
  color: #666;
}
.content-right .order-table th {
  border: 1px solid #d2d2d2;
  font-family: 'Microsoft YaHei', '微软雅黑';
}
.content-right .order-table .die-tr {
  background: #f6fbfe;
}
.content-right .order-table .die-tr td {
  width: 200px;
  text-align: center;
}
.content-right .order-table .die-tr .td-color {
  background: #f7f1e3;
}
.content-right .order-table .box-tr td {
  width: 204px;
}
.content-right .order-table .add-tr {
  background: #f6fbfe;
}
.content-right .order-table .add-tr td {
  width: 250px;
  text-align: center;
}
.content-right .order-table .add-tr-white {
  background: #fff;
}
.content-right .order-table .add-tr-white td {
  width: 200px;
}
.content-right .order-table .table-header {
  background: #edf8fd;
  line-height: 40px;
  font-size: 14px;
  font-weight: bold;
}
.content-right .order-table .table-header td {
  padding-left: 30px;
  font-size: 14px;
  color: #333;
}
.content-right .order-table .td-left {
  width: 160px;
  background: #f6fbfe;
  text-align: left;
  padding-left: 30px;
}
.content-right .order-table .td-right {
  width: 256px;
  padding-left: 20px;
}
.content-right .order-table .branch-tr .th-left {
  width: 220px;
}
.content-right .order-table .branch-tr .th-center {
  width: 483px;
}
.content-right .order-table .branch-tr .th-right {
  width: 200px;
}
.content-right .order-table .e-one {
  width: 201px;
}
.content-right .order-table .e-two {
  width: 91px;
}
.content-right .order-table .e-three {
  width: 91px;
}
.content-right .order-table .e-four {
  width: 229px;
}
.content-right .order-table .e-five {
  width: 127px;
}
.content-right .order-table .e-six {
  width: 98px;
}
.content-right .order-table .e-seven {
  width: 83px;
}
.content-right .order-table .e-product {
  width: 340px;
}
.content-right .order-table .e-date {
  width: 140px;
}
.content-right .order-table .e-year {
  width: 150px;
}
.content-right .order-table .e-day {
  width: 145px;
}
.content-right .order-table .e-record {
  width: 145px;
}
.content-right .order-table .re-two {
  width: 250px;
}
.content-right .order-table .re-three {
  width: 105px;
}
.content-right .order-table .re-four {
  width: 160px;
}
.content-right .order-table .re-five {
  width: 100px;
}
.content-right .order-table .del-one {
  width: 237px;
}
.content-right .order-table .del-two {
  width: 140px;
}
.content-right .order-table .del-three {
  width: 282px;
}
.content-right .order-table .del-four {
  width: 125px;
}
.content-right .branch-table .input-td {
  position: relative;
}
.content-right .branch-table .input-td input[type="radio"] {
  position: absolute;
  zoom: 1;
  width: 17px;
  height: 17px;
  border: none;
  left: 36px;
  top: 11px;
  z-index: 1;
}
.content-right .branch-table .input-td input[type="radio"]:focus {
  outline: none;
}
.content-right .branch-table .input-td label {
  zoom: 1;
  position: absolute;
  width: 17px;
  height: 17px;
  left: 36px;
  top: 11px;
  z-index: 5;
  background: #fff;
  border: 1px solid #d2d2d2;
}
.content-right .branch-table .input-td label.active {
  width: 16px;
  height: 16px;
  background: url("../img/sprites.png") no-repeat -426px -256px;
  border: 1px solid #1fa0e0;
}
.content-right .text-center td {
  text-align: center;
}
.content-right .die-width-tr {
  background: #f6fbfe;
}
.content-right .die-width-tr td {
  width: 225px;
}
.content-right .text-left td {
  text-align: left;
}
.content-right .branch-table td {
  text-align: center;
  padding-left: 0 !important;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.content-right .branch-table td a {
  color: #3283fb;
}
.content-right .branch-table .blue-td {
  color: #3283fb;
}
.content-right .settle-table {
  margin-top: 28px;
}
.content-right .info-change .tab-title {
  background: #f6fbfe;
}
.content-right .info-change td {
  padding: 0 32px 0 39px;
  text-align: center;
}
.content-right .tip-text {
  color: red;
  font-size: 14px;
  margin-top: 8px;
}
.content-right .select-btn {
  margin-top: 28px;
  position: relative;
  overflow: hidden;
  height: 37px;
}
.content-right .select-btn a {
  display: block;
  float: right;
  height: 35px;
  line-height: 35px;
  border: 1px solid #d2d2d2;
  position: relative;
}
.content-right .select-btn .prev-btn {
  margin-right: 20px;
  padding: 0 12px 0 23px;
}
.content-right .select-btn .prev-btn span {
  display: block;
  position: absolute;
}
.content-right .select-btn .next-btn {
  padding: 0 25px 0 10px;
}
.content-right .jiesuan-mask {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.6);
}
.content-right .jiesuan-mask .bomb-box {
  position: absolute;
  left: 30%;
  top: 32%;
  width: 767px;
  background: #fff;
}
.content-right .jiesuan-mask .bomb-box .box-header {
  height: 50px;
  line-height: 50px;
  background: #1fa0e0;
  color: #fff;
  padding: 0 0 0 30px;
  font-size: 18px;
  position: relative;
}
.content-right .jiesuan-mask .bomb-box .close-btn {
  display: block;
  width: 20px;
  height: 18px;
  color: #fff;
  position: absolute;
  top: 17px;
  font-size: 25px;
  right: 15px;
  background: url(../img/close.png) no-repeat;
}
.content-right .jiesuan-mask .bomb-box .box-content {
  width: 620px;
  margin: 7px auto 20px;
  overflow: hidden;
}
.content-right .branch-header {
  height: 72px;
}
.content-right .branch-header .select-wrap {
  float: left;
}
.content-right .branch-header a {
  display: block;
  float: left;
  padding: 0 34px;
  height: 40px;
  line-height: 40px;
  background: #1fa0e0;
  border-radius: 3px;
  margin: 20px 0 0 20px;
  color: #fff;
  text-align: center;
}
.content-right .branch-header a:hover {
  background: #008dd1;
}
.content-right .del-wrap {
  margin-top: 29px;
  height: 41px;
  overflow: hidden;
}
.content-right .text-tip {
  color: red;
  margin: 25px 0 20px;
  line-height: 14px;
}
.content-right .del-submit {
  margin: 40px 0;
  overflow: hidden;
}
.content-right .btn-style {
  float: right;
  background: #fff;
  border: 1px solid #1fa0e0;
  color: #1fa0e0;
  height: 38px;
  line-height: 38px;
  font-weight: normal;
}
.content-right .btn-style:hover {
  color: #ee8148;
  border-color: #ee8148;
}
.content-right .btn-change {
  width: 80px;
  font-size: 12px;
  height: 26px;
  line-height: 26px;
  margin-right: 10px;
}
.content-right .submit-btn {
  float: right;
}
.content-right .attention {
  border: 1px solid #d2d2d2;
  padding: 10px 20px 21px 20px;
}
.content-right .attention h5 {
  line-height: 35px;
  font-size: 16px;
  font-weight: bold;
}
.content-right .attention p {
  line-height: 25px;
  color: #868484;
}
.bottom-tip {
  margin-top: 40px;
  border-top: 1px solid #ebebeb;
  padding-top: 15px;
}
.bottom-tip p {
  color: #999;
  font-size: 14px;
  line-height: 25px;
}
.bottom-tip a {
  color: #1fa0e0;
}
body .tip-box {
  border: 1px solid #1fa0e0;
}
body .tip-box .layui-layer-title {
  line-height: 50px;
  height: 50px;
  color: #fff;
  text-align: left;
  font-size: 18px;
  background: #1fa0e0;
  padding: 0 0 0 30px;
  border-bottom: none;
}
body .tip-box .layui-layer-content {
  padding: 18px 30px 0 30px;
  height: 65px;
  line-height: 30px;
  font-size: 16px;
  color: #484646;
}
body .tip-box .layui-layer-btn {
  padding: 0 0 20px 0;
  margin-top: 8px;
  text-align: center;
}
body .tip-box .layui-layer-btn0 {
  display: block;
  width: 100px;
  height: 32px;
  padding: 0;
  border: none;
  margin: 0 auto;
  border-radius: 4px;
  font-size: 16px;
  text-align: center;
  line-height: 32px;
  background: #1fa0e0;
  color: #fff;
}
body .tip-box .layui-layer-btn0:hover {
  background: #008dd1;
}
body .tip-box .layui-layer-setwin .layui-layer-ico {
  background: url("../img/close.png") no-repeat;
}
body .tip-box .layui-layer-setwin .layui-layer-ico:hover {
  opacity: 1;
}
